body, html{
    line-height: 1.8;
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.header, .content, .footer{
    padding: 26px 34px;
    color: white;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.header{
    background-color: rgba(65, 65, 65, 0.6);
}

.content{
    background-color: rgba(0, 0, 0, 0.6);
}

.footer{
    background-color: rgba(65, 65, 65, 0.6);

}